TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Hash ( any x ) -> elt-ord^rat

### Description

<shortdoc> Return a hash value for the object x (a C unsigned long on the particular machine; the value should then be taken modulo a suitable prime). </shortdoc>

### Examples

Hash(352365356247624572457367853678);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack